### Enumeration

# ICalGLib PropertyParticipanttype

#### Declaration

    enum ICalGLib.PropertyParticipanttype

#### Description

No description available.

#### Members

`I_CAL_PARTICIPANTTYPE_X`

  No description available.

  - Value: `11400`
  - Available since: 4.0
`I_CAL_PARTICIPANTTYPE_ACTIVE`

  No description available.

  - Value: `11401`
  - Available since: 4.0
`I_CAL_PARTICIPANTTYPE_INACTIVE`

  No description available.

  - Value: `11402`
  - Available since: 4.0
`I_CAL_PARTICIPANTTYPE_SPONSOR`

  No description available.

  - Value: `11403`
  - Available since: 4.0
`I_CAL_PARTICIPANTTYPE_CONTACT`

  No description available.

  - Value: `11404`
  - Available since: 4.0
`I_CAL_PARTICIPANTTYPE_BOOKINGCONTACT`

  No description available.

  - Value: `11405`
  - Available since: 4.0
`I_CAL_PARTICIPANTTYPE_EMERGENCYCONTACT`

  No description available.

  - Value: `11406`
  - Available since: 4.0
`I_CAL_PARTICIPANTTYPE_PUBLICITYCONTACT`

  No description available.

  - Value: `11407`
  - Available since: 4.0
`I_CAL_PARTICIPANTTYPE_PLANNERCONTACT`

  No description available.

  - Value: `11408`
  - Available since: 4.0
`I_CAL_PARTICIPANTTYPE_PERFORMER`

  No description available.

  - Value: `11409`
  - Available since: 4.0
`I_CAL_PARTICIPANTTYPE_SPEAKER`

  No description available.

  - Value: `11410`
  - Available since: 4.0
`I_CAL_PARTICIPANTTYPE_VOTER`

  No description available.

  - Value: `11411`
  - Available since: 4.0
`I_CAL_PARTICIPANTTYPE_NONE`

  No description available.

  - Value: `11499`
  - Available since: 4.0